Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232945 - Please create branches: EL4 EL5
Summary: Please create branches: EL4 EL5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-setuptools
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 16:06 UTC by Konstantin Ryabitsev
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-27 21:02:59 UTC


Attachments (Terms of Use)

Description Konstantin Ryabitsev 2007-03-19 16:06:46 UTC
I can't set fedora-cvs flag on the original bug (#176525), so I'm opening a new one.

I'm part of EPEL, and I'd like to have EL4 and EL5 branches created for
python-setuptools, which is a package I maintain (taken over from Ignacio, who
is MIA).

Branches: EL4 EL5

Comment 1 Toshio Kuratomi 2007-07-27 21:02:59 UTC
python-setuptools/EL-4
python-setuptools/EL-5

Exist.  Closing bug.


Note You need to log in before you can comment on or make changes to this bug.